query HubsList($limit: Int, $offset: Int, $country: String, $transportType: String, $west: Float, $south: Float, $east: Float, $north: Float) {
  hubs_list(limit: $limit, offset: $offset, country: $country, transport_type: $transportType, west: $west, south: $south, east: $east, north: $north) {
    uuid
    name
    latitude
    longitude
    country
    country_code
    transport_types
  }
}
